Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Stage Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
Get the stage comment with ID stageCommentId.

Please note: This endpoint is only available if stages are enabled on the service form module.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"fcfb61f0-8d48-4801-9b20-b8d448a56f64","url":null,"fillingId":"5add3416-94a2-44f4-927a-df095520aec4","fillingUrl":null,"stageId":"1af68fa6-fc3b-498f-9e8e-ca9996b14f3b","stageUrl":null,"userId":"7f19307f-0bc6-4db9-9c70-5842c28c2305","userUrl":null,"creationDateTime":"2026-06-22T17:41:41.3055488+00:00","lastModifiedDateTime":null,"value":"Stage Comment 3","medias":[]}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   stageId string / guid      
   stageUrl string      
   url string      
   userId string / guid      
   userUrl string      
   value string